Subject: Trainer Candidate - Nitika Suneja
From: Nitika Suneja <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 17 May 2021 06:04:02 -0400

| | Tech Support Test

Name | Nitika Suneja
E-mail | [email-masked]
Phone Number | (+91) 8373927809
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | West Delhi, Tagore Garden. Will relocate in future.

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | GlobalzoneHR Services | Business Manager | 30 April 2021 | 45000 (50k in some months)
Previous Employer 1 | Makemypicpostproduction.pvt.ltd | Business Head | 30 May 2019 | 45000
Previous Employer 2 | TNC Aviation | Business Manager | 30 August 2017 | 30000

If Selected, how much time do you need to join? | Can join Immediately

Please briefly describe your work experience specifically in training?

Have given training to Cabin crew and Ground staff of Indigo Airlines, in course of soft skills, mindset development and how to give interview and own the self existence. Have trained more than 70 candidates in one room to service the customer well. Also have provided training to in house teams to circle great for the production of our services. Got promoted Twice in TNC Aviation to be a business manager and contribute in the well growth of the establishment. Have been a corporate trainer to a few firms.
Took up projects of corporate trainings, while doing the recruitment for various industries in the last firm. I am from a psychology background and understand the need of the clients and the employees. Have polished my skills well in people management.

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

There has not been the most difficult situation in the existence of my training period as making my words clear to the team has been the most delighted period for me. However, yes there used to come the situations where the candidates had difficulty in implementing what I made them understand. So I used to make them conduct practices within the team by giving some situations and making them respond on them. But for Managing a team the most difficult times alert in when the attention is asked by all and I had just 10-11 hours in a day to handle all. As in corporate world, there are always the situation where the opinions differ, to build each along with others there always has been a lot of mind reading, listening, resolving separate issues and make them stand with the team. I believe in team building, and no politics. So I have always worked hard and smart to have every employee work towards the growth of the company, and not tear each other down.

It is  a difficult part but not impossible. I have cherished playing this role. Contentment of all is important. So I work towards client, and employees retaining.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good customer service is when you give what customer has asked for. His/her issue is resolved that counts for good service.

However, Great customer service is marked when you build a good relationship with the customer, build the credibility while you resolve their issue. That person is unable to forget your name or the name of the firm. When you get to know the customer, and show that you care for their professional needs, then they stay with you. And what matters is the good word in the market, customer credibility and retention.

A great customer service is what I train my employees to have, as I would want the customers to review them and us as a firm in the top list.

What according to you makes you a good candidate for this position? | I am confident to play this role, not the over confident one. I believe to stay in the learning wave, while I train my team to grow towards the growth of the company. I believe in the team building and maintaining well with each other. I am from a psychology ground, and my personal trait shouts for managing the team as that is the role I have discovered and played very well so far. I believe to be a best employee manager. I am sure there is always more to learn and shape in the same. I am fond of reading the mindset, be smart about it and make the employees or clients work in the favor of the Firm's growth.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |